import React from 'react';
import Navbar from '../Navbar';
import 'bootstrap/dist/css/bootstrap.min.css';
import 'bootstrap/dist/js/bootstrap.min.js';
import "./centercontainer.css"
import images from "./loadinggifs/images"

class Loading extends React.Component {
    render() {
        let randomGif = () => {
            return images[3]
        }
        console.log(randomGif())
        return (
            <>
                <Navbar brand="LOADING" />
                <div className="centered">
                    <div className="row">
                        <img alt="Loading..." src={randomGif()} />
                    </div>
                </div>
            </>
        );
    }
}

export default Loading;
